Subject: Re: Query: kernel version for MPC750/MPC7400

From: Dan Malek <[email-masked]>
Date: Tue, 27 Jun 2000 12:46:53 -0400

Tom Roberts wrote:

> How about on an embedded MPC750 or MPC7400? Before joining this
> list I discovered Kernel version 2.2.15 on Yellowdog and have been
> using that.

That should work.  The question was directed toward 8xx processors,
so I thought I would answer that.

> There are zillions of references to CONFIG_8xx throughout the source.

All old, broken, out of date.  All of the updates in the "stand-alone"
8xx kernels were too much to be allowed into the "official" kernel
sources.  With 2.4.xx coming, I think I will just make that one
work and not fight to get the changes into 2.2.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/